@media (max-width: 1280px) {
  .list_hyyy ul li:nth-child(1) {
    right: 10%;
  }

  .list_hyyy ul li:nth-child(2) {
    left: 10%;
  }

  .list_hyyy ul li:nth-child(3) {
    right: 4%;
  }

  .list_hyyy ul li:nth-child(4) {
    left: 4%;
  }

  .list_hyyy ul li:nth-child(5),
  .list_hyyy ul li:nth-child(7) {
    right: 1%;
  }

  .list_hyyy ul li:nth-child(6),
  .list_hyyy ul li:nth-child(8) {
    left: 1%;
  }

  .list_hyyy ul li:nth-child(9) {
    right: 5%;
  }

  .list_hyyy ul li:nth-child(10) {
    left: 5%;
  }

  .list_hyyy ul li:nth-child(11) {
    right: 13%;
  }
}

@media (max-width: 990px) {
  .foot-fot {
    display: block;
  }

  footer {
    display: none;
  }

  .list_topnews {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .news_show_box.pt100 {
    padding-top: 0;
  }

  .news_show_box .flex_box .left {
    flex: unset;
    width: 100%;
    padding-right: 0;
  }

  .news_show_box .flex_box .right {
    display: none;
  }

  .list_hyyy {
    padding-top: 0;
  }

  .list_about_one .left {
    flex: unset;
    padding-right: 0;
  }

  .list_ys_three .left {
    padding-right: 15px;
  }

  .list_zlbj .grid_box {
    margin-top: -13rem;
  }
}

@media (max-width: 767px) {
  .list_custom_four .grid_box .grid_item .text {
    font-size: 1rem;
    margin-top: 0;
  }

  .list_custom_four .grid_box .grid_item .over {
    width: 8.125rem;
    height: 8.125rem;
    padding: 0.9375rem;
    margin: 0 auto;
  }

  .list_custom_three .grid_box {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }

  .list_custom_four .grid_box,
  .list_custom_two .gjg_grid .hjg_box .text {
    padding-top: 0;
  }


  .list_custom_two .gjg_grid,
  .list_custom_four .grid_box {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
  }

  .list_custom_two .gjg_grid .hjg_box .over {
    width: 8.125rem;
    height: 8.125rem;
    padding: 0.9375rem;
    margin: 0 auto;
  }

  .list_ys_three .swiper_box .swiper_gsld .gsld_box .cont ul li {
    padding-left: 1rem;
  }

  .list_messag .msg-a1 .inpt:nth-last-child(1) {
    grid-row: unset;
    grid-column: unset;
  }

  .list_hyyy ul li:nth-child(8),
  .list_hyyy ul li:nth-child(7) {
    top: 53.5%;
  }

  .list_hyyy ul li:nth-child(11) {
    top: 83%;
  }

  .list_hyyy ul li:nth-child(3),
  .list_hyyy ul li:nth-child(4) {
    top: 24.5%;
  }

  .list_hyyy ul li:nth-child(1),
  .list_hyyy ul li:nth-child(2) {
    top: 10%;
  }

  .channel_pro_three .content .swiper_coop .swiper-slide .coop_box,
  .channel_pro_three .content .swiper_coop2 .swiper-slide .coop_box {
    padding: 10px;
    height: 60px;
  }

  .neibanner .neibanner_txt h3 b {
    font-size: 18px;
  }

  .list_hyyy ul li:nth-child(odd) {
    right: -5%;
  }

  .list_hyyy ul li:nth-child(even) {
    left: -5%;
  }

  .list_hyyy .cont .yuan {
    width: 75vw;
  }

  .list_hyyy ul li .tt {
    width: 4rem;
  }

  .list_hyyy ul li .tt {
    font-size: 14px;
  }

  .list_hyyy ul li .icon {
    width: 3rem;
    height: 3rem;
  }

  .list_product .list_product_box .swiper_moreimg .swiper-slide .over {
    padding: 0;
  }

  .list_product .list_product_box .swiper_moreimg .swiper-slide {
    height: auto;
  }

  .list_hjg .content .h {
    margin-top: 10px;
    font-size: 1rem;
    line-height: 1.5;
  }

  .list_hjg .content .hx_box .icon {
    width: 50%;
  }

  .list_hjg {
    padding-bottom: 30px;
  }

  .list_hjg .content .grid_box {
    grid-template-columns: 1fr 1fr;
    gap: 20px 0;
  }

  .channel_pro .tt {
    font-size: 24px;
  }

  ul.index_ul {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 20px 0;
  }

  ul.index_ul li:not(:nth-last-child(1)) {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
  }

  ul.index_ul li .icon {
    width: 2.1875rem;
    margin: 0 auto;
  }

  ul.index_ul li .icon img {
    filter: brightness(0.8) invert(1);
  }

  ul.index_ul li h3 {
    color: #000;
    font-family: "HarmonyOS Sans SC";
    font-size: 1.5rem;
    font-weight: 600;
    text-align: center;
  }

  ul.index_ul li h3 sup {
    color: #000;
    font-family: "HarmonyOS Sans SC";
    font-size: 1rem;
    font-weight: 600;
    top: -1em;
  }

  ul.index_ul li .tt {
    margin-left: 1rem;
    color: #000;
    font-family: Inter;
    font-size: 1.125rem;
    font-weight: 700;
    text-align: center;
  }

  .list_four .left .desc {
    font-size: 1.125rem;
  }

  .banner .hover {
    top: 18%;
  }

  .banner ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 0;
  }

  .banner ul li .icon {
    width: 2.1875rem;
  }

  .banner ul li .tt {
    font-size: 0.875rem;
  }

  .banner .swiper-pagination-bullet {
    width: 1.125rem;
  }

  .banner ul li h3 {
    font-size: 20px;
  }

  .banner ul li h3 sup {
    font-size: 0.75rem;
    top: -0.9em;
    left: 5px;
  }

  .banner .swiper-pagination {
    bottom: 23%;
  }

  .banner .hover .p1 {
    font-size: 1.5rem;
  }

  .banner .hover .p2 {
    font-size: 1rem;
  }

  .list_two {
    background: #F3F6FF;
    padding-left: 15px;
    padding-right: 15px;
    /* 激活状态：变宽 */
    /* 文字内容动画 */
  }

  .list_two .accordion-swiper {
    width: 100%;
    height: 40rem;
    margin: 0;
    position: relative;
    overflow: hidden;
    padding-bottom: 2.5rem;
  }

  .list_two .accordion-swiper .swiper-slide {
    /* 默认状态：窄柱状 */
    height: 100%;
    background-size: cover;
    background-position: center;
    transition: width 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    position: relative;
    cursor: pointer;
    flex-shrink: 0;
    border-radius: 1.875rem;
    overflow: hidden;
  }

  .list_two .accordion-swiper .swiper-slide::before {
    content: '';
    display: block;
    width: 2.9375rem;
    height: 1.9375rem;
    background-color: #F3F6FF;
    z-index: 99;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
  }

  .list_two .accordion-swiper .active,
  .list_two .accordion-swiper .swiper-slide-active {
    width: 44%;
    /* 展开后的宽度 */
  }

  .list_two .accordion-swiper .active::before,
  .list_two .accordion-swiper .swiper-slide-active::before {
    content: '';
    display: block;
    width: 2.9375rem;
    height: 1.9375rem;
    background-color: #F3F6FF;
    z-index: 99;
    position: absolute;
    top: 0;
    left: 3.125rem;
    transform: unset;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
  }

  .list_two .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
    color: #fff;
    transition: all 0.4s 0.2s;
  }

  .list_two .overlay .cont_box {
    position: absolute;
    bottom: 0;
    height: 100%;
    padding: 20px;
  }

  .list_two .overlay .tit {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: start;
  }

  .list_two .overlay .tit span {
    display: inline-block;
    width: 100%;
    color: #FFF;
    font-family: Inter;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
  }

  .list_two .overlay .tit i {
    margin: 2.6875rem 0 2.8125rem;
    display: inline-block;
    width: 0.125rem;
    height: 10rem;
    background-color: #fff;
  }

  .list_two .overlay .tit p {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-family: "HarmonyOS Sans SC";
    font-size: 1.25rem;
    font-weight: 700;
    writing-mode: vertical-lr;
    text-align: center;
  }

  .list_two .overlay .pp {
    width: 100%;
    height: auto;
    opacity: 0;
    min-height: auto;
    transition: all 2s;
  }

  .list_two .swiper-slide-active .overlay,
  .list_two .active .overlay {
    background: linear-gradient(180deg, rgba(25, 46, 120, 0) 36.97%, rgba(25, 46, 120, 0.5) 68.48%, #192E78 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0.06) 100%);
  }

  .list_two .swiper-slide-active .overlay .cont_box,
  .list_two .active .overlay .cont_box {
    height: auto;
    transform: translateY(0);
  }

  .list_two .swiper-slide-active .overlay .tit,
  .list_two .active .overlay .tit {
    justify-content: start;
  }

  .list_two .swiper-slide-active .overlay .tit span,
  .list_two .active .overlay .tit span {
    text-align: left;
  }

  .list_two .swiper-slide-active .overlay .tit i,
  .list_two .active .overlay .tit i {
    width: 3.375rem;
    height: 0.125rem;
    margin: 0.5625rem 0 0.5625rem;
  }

  .list_two .swiper-slide-active .overlay .tit p,
  .list_two .active .overlay .tit p {
    writing-mode: unset;
    justify-content: start;
  }

  .list_two .swiper-slide-active .overlay .pp,
  .list_two .active .overlay .pp {
    margin-top: 0.75rem;
    opacity: 1;
    color: #FFF;
    font-family: "HarmonyOS Sans SC";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    min-height: auto;
  }

  .list_four .right ul li .bb .text {
    margin-left: 10px;
    font-size: 1.125rem;
  }

  .list_four .right ul li .bb .icon {
    width: 2rem;
    height: 2rem;
  }

  .list_four .right ul li .tt sup {
    top: -1em;
    font-size: 1rem;
  }

  .list_four .right ul li {
    flex: 1;
  }

  .list_four .right ul li .tt {
    font-size: 32px;
  }

  .list_four .right {
    padding-left: 0;
  }

  .list_four .right ul {
    margin-top: 20px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .list_four .right ul li {
    position: relative;
    top: 0;
    left: 0;
    transform: unset;
    display: block;
  }

  .list_four .right .grid_box {
    display: none;
  }

  .list_four {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .list_four .left .coop_box {
    grid-template-columns: repeat(2, 1fr);
  }

  .list_four .left .title {
    font-size: 24px;
  }

  .list_four .left {
    padding-right: 15px;
  }

  .list_three .grid_box .grid_item {
    padding: 20px 15px;
  }

  .list_three .grid_box .grid_item .icon {
    width: 4.5rem;
    height: 4.5rem;
  }

  .list_three .grid_box {
    gap: 15px;
    grid-template-columns: repeat(2, 1fr);
  }

  .list_one .content .grid_box .grid_item .icon {
    width: 4rem;
    height: 4rem;
  }

  .list_one .content .grid_box {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .list_ys .content .img {
    padding: 0;
  }

  .list_ys .content .pp_box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25rem;
  }

  .list_ys .content .pp_box .pp {
    position: relative;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
  }

  .list_ys .content .pp_box .pp::before {
    display: none;
  }

  .list_ys .content ul li {
    display: none;
  }

  .list_custom_five .grid_box .grid_item .icon {
    width: 4rem;
    height: 4rem;
  }

  .list_custom_five .grid_box .grid_item {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .list_custom_five .grid_box .grid_item .text h3 {
    font-size: 22px;
  }

  .list_custom_five .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .list_custom_five,
  .list_one {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .list_custom_three .swiper_zsj .swiper-slide {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .list_custom_two .swiper_hjg .swiper-slide,
  .list_custom_four .swiper_khcp .swiper-slide {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }

  .list_custom_one .content .left .swiper_hxfw {
    padding-bottom: 2.5rem;
  }

  .list_custom_one .content .left .swiper_hxfw .hxfw_box .over {
    height: 17rem;
  }

  .list_custom_one .content .right {
    display: none;
  }

  .list_custom_one .content .left .swiper_hxfw .hxfw_box .text {
    padding: 20px 0 0;
  }

  .list_custom_one .content .left .swiper_hxfw .hxfw_box .text h3 {
    font-size: 22px;
  }

  .list_custom_one .content .left {
    width: 100%;
  }

  .list_custom_one .content .flex_box {
    flex-wrap: wrap;
  }

  .list_zlbj {
    padding-bottom: 30px;
  }

  .list_zlbj .img {
    margin-top: 0;
    display: none;
  }

  .list_zlbj .img ul li {
    display: none;
  }

  .list_zlbj .grid_box {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }

  .list_zlbj .grid_box {
    margin-top: 20px;
  }

  .list_ys_three .swiper_box .swiper_gsld .gsld_box .tit h3 span {
    font-size: 1.125rem;
  }

  .list_ys_three .swiper_box .swiper_gsld .gsld_box {
    height: 39rem;
  }

  .list_ys_three .swiper_box .swiper_gsld .gsld_box .cont ul li::before {
    left: 0;
  }

  .list_ys_three .swiper_box .swiper_gsld .gsld_box .tit h3 {
    font-size: 24px;
  }

  .list_ys_three .swiper_box .swiper_gsld .gsld_box {
    padding: 30px 20px 30px 15px;
  }

  .list_ys_three .swiper_box .swiper_gsld {
    padding-bottom: 3rem;
  }

  .pb85 {
    padding-bottom: 30px;
  }

  .list_ys_two .swiper_aboutnum {
    padding-bottom: 2.5rem;
  }

  .list_ys_two .swiper_aboutnum .num_box .pp {
    font-size: 1rem;
  }

  .list_ys_two .swiper_aboutnum .num_box .tt h3 {
    font-size: 3rem;
  }

  .list_about_four .content .history_ul .history_li ul li {
    font-size: 14px;
    color: #000;
  }

  .list_about_four .history_ul {
    height: 50vh;
    overflow-y: auto;
    padding-right: 10px;
  }

  .list_about_three .grid_box .grid_item .text .cont {
    font-size: 22px;
    line-height: 1.5;
  }

  .list_about_three .grid_box .grid_item {
    padding: 30px 20px;
  }

  .list_about_three.pb85,
  .list_about_four {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .list_about_two .grid_box .grid_item .text h3 {
    font-size: 22px;
  }

  .list_about_two .grid_box .grid_item .icon,
  .list_about_three .grid_box .grid_item .icon {
    width: 4rem;
    height: 4rem;
  }

  .list_about_two .grid_box .grid_item {
    padding: 20px;
  }

  .list_about_two .grid_box,
  .list_about_three .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .list_about_two {
    padding-top: 30px;
  }

  .list_about_one {
    padding-bottom: 30px;
  }

  .list_about_one .about_num .about_item .icon {
    width: 4rem;
  }

  .list_about_one .about_num .about_item .text h3 {
    font-size: 2.5rem;
  }

  .list_about_one .about_num {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .list_about_one .left .title {
    font-size: 24px;
    line-height: 1.5;
  }

  .list_about_one .right .over {
    width: 90vw;
    height: 90vw;
  }

  .neibanner ul li .icon {
    width: 3rem;
  }

  .neibanner ul li {
    flex-wrap: wrap;
  }

  .neibanner ul li h3 sup {
    font-size: 14px;
    top: -1em;
  }

  .neibanner ul li .tt {
    font-size: 16px;
    width: 100%;
    text-align: center;
  }

  .neibanner ul li h3 {
    font-size: 26px;
  }

  .neibanner ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .neibanner .neibanner_txt.neibanner_txt2 {
    position: relative;
    transform: unset;
    padding-top: 40px;
  }

  .neibanner2 {
    padding-bottom: 30px;
  }

  .neibanner2 .img {
    width: 100%;
    height: 100%;
    position: absolute;
  }

  .neibanner2 .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .neibanner ul {
    margin-top: 10px;
    position: relative;
    bottom: unset;
  }

  .list_custom_six .content ul li .tit h3 {
    font-size: 18px;
  }

  .list_custom_six .content ul li .tit {
    flex: 1;
  }

  .list_custom_six .content ul li {
    padding: 1rem 20px;
  }

  .list_custom_six {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .list_product_two .swiper_cptj .swiper-slide .text {
    padding-top: 1rem;
  }

  .list_product_two .swiper_cptj {
    padding-bottom: 2rem;
  }

  .list_product .list_product_box:nth-child(even) .right {
    order: 2;
    padding-right: 15px;
  }

  .swiper_mclpro .swiper-slide .pro_box .over img {
    height: auto;
  }

  .list_product .list_product_box .icon_box {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }

  .list_product .list_product_box .icon_box .icon_item .h {
    font-size: 1rem;
  }

  .list_product .list_product_box .right {
    padding-left: 15px;
  }

  .channel_pro_three .content .picMarquee-left1,
  .channel_pro_three .content .picMarquee-left {
    display: none;
  }

  .channel_pro_three .content .m_show {
    display: block;
  }

  .channel_pro_three .content .m_show .swiper_coop {
    position: relative;
    overflow: hidden;
    padding-bottom: 2rem;
  }

  .channel_pro_three {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .channel_pro_two .content {
    position: relative;
    top: 0;
    background-color: #eeeeee;
    padding: 20px 0;
  }

  .channel_pro .content {
    margin-top: 20px;
  }

  .channel_pro {
    padding-bottom: 30px;
  }

  .channel_pro .content .grid_box .grid_item .icon {
    width: 4rem;
    height: 4rem;
  }

  .channel_pro .content .grid_box {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .list_product .list_product_box ul {
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
  }

  .channel_pro .tit {
    font-size: 22px;
    line-height: 1.5;
  }

  .swiper_mclpro {
    padding-bottom: 3rem;
  }

  .swiper-pagination-bullet {
    width: 1.125rem;
  }

  .channel_pro .desc {
    width: 100%;
    margin-top: 15px;
    font-size: 1rem;
  }

  .list_product .list_product_box ul li {
    width: 7.5rem;
    height: 7.5rem;
  }

  .list_hyyy .cont .rtt {
    width: 12rem;
  }

  .list_hyyy_two .swiper_cpjjfa {
    padding-bottom: 2rem;
  }

  .list_hyyy_two {
    padding-top: 0px;
    padding-bottom: 30px;
  }

  .list_hyyy .swiper_box .swiper_item .swiper {
    margin: 0 -10px;
  }

  .list_hyyy .swiper_box .swiper_item .swiper .swiper-slide {
    padding: 0 10px;
  }

  .list_hyyy .swiper_box .swiper_item .swiper {
    padding-bottom: 2rem;
  }

  .list_hyyy .swiper_box {
    height: auto;
  }

  .list_hyyy .swiper_box .swiper_item .title span {
    font-size: 24px;
  }

  .list_hyyy .swiper_box .swiper_item .title {
    font-size: 20px;
  }

  .list_hyyy .swiper_box .swiper_item {
    padding: 20px;
  }

  .news_show_box .flex_box .left .content {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .news_show_box .flex_box .left .title h3 {
    font-size: 20px;
    line-height: 1.5;
  }

  .pagination {
    margin: 0;
  }

  .list_news_two .swiper_newslist .newslist .ri .tit {
    font-size: 20px;
    line-height: 1.5;
  }

  .list_news_two .swiper_newslist .newslist .over {
    width: 100%;
  }

  .list_news_two .swiper_newslist .newslist .ri {
    width: 100%;
    padding-left: 0;
    padding-top: 15px;
  }

  .list_news_two .tabul .tabli a {
    height: 4rem;
    font-size: 1.25rem;
  }

  .list_news_two .tabul .tabli {
    flex: unset;
    width: 45%;
  }

  .list_news_two .tabul {
    flex-wrap: wrap;
  }

  .list_news_two .input_box {
    height: 4rem;
  }

  .list_news_two .input_box button {
    font-size: 18px;
  }

  .list_news_two form {
    width: 100%;
    margin-top: 15px;
  }

  .list_news_two .title {
    font-size: 24px;
  }

  .list_topnews .swiper_newstop .swiper-slide .newstop_box {
    padding: 20px;
    height: 29rem;
  }

  .list_topnews .swiper_newstop .swiper-slide .newstop_box .tit {
    font-size: 22px;
    line-height: 1.5;
  }

  .list_news_three .title {
    font-size: 24px;
    line-height: 1.5;
  }

  .list_news_three .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }

  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }

  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }

  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }

  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }

  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }

  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }

  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }

  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }

  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }

  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }

  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }
}